## node-babel-plugin-transform-builtin-extend 1.1.2

=== debian/changelog ===
node-babel-plugin-transform-builtin-extend (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #890021)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2018 14:18:37 +0530
