=== debian/control ===
Source: node-babel-plugin-transform-builtin-extend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , babeljs
 , node-babel-plugin-transform-runtime
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://github.com/loganfsmyth/babel-plugin-transform-builtin-extend#readme
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-transform-builtin-extend.git
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-transform-builtin-extend

Package: node-babel-plugin-transform-builtin-extend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-runtime (>= 6.2.0)
 , node-babel-template (>= 6.3.0)
Description: extend from builtin types
 This plugin for Babel 6 supports extending from builtin types based on static
 analysis.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
