=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-plugin-transform-builtin-extend-$1.tar.gz/ \
 https://github.com/loganfsmyth/babel-plugin-transform-builtin-extend/tags .*/archive/v?([\d\.]+).tar.gz
